.filer_image_container + div,
.filer_image_container + span.img-details + div{
    clear: both;
}

.img-details{
    background: #333333;
    border:0;
    margin-top: 0 !important;
    font-size: 11px;
    line-height: 18px;
    letter-spacing: 1px;
    font-weight: 400;
    display: inline-block;
}
.img-details .img-caption{
    color: #efefef;
    padding: 15px;
    padding-bottom: 5px !important;
    display: block;
}
.img-details .img-credit{
    color: #999999;
    padding: 15px;
    display: block;
}

.text-plugin .img-details .img-credit,
.text-plugin .img-details .img-caption{
    padding: 10px;
}

.img-details .img-caption + .img-credit{
    padding: 0 15px 15px 15px;
}

.text-plugin .img-details .img-caption + .img-credit,
.text-plugin .img-details .img-caption + .img-caption{
    padding: 0 10px 10px 10px;
}

.zoom-in{
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
}
.preview-image-overlay {
    z-index: 10002;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.88);
}
.preview-image-overlay > span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.preview-image-overlay > img {
    vertical-align: middle;
    max-height: 90%;
    max-width: 90%;
}
